## toshiba-config 0.9.18

=== debian/changelog ===
toshiba-config (0.9.18) hardy; urgency=low

  * Update /.swstamp.txt Closes #307455

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 12 Dec 2008 13:33:10 -0500

toshiba-config (0.9.17.1) hardy; urgency=low

  * Merge Bill's changes

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Thu, 11 Dec 2008 19:29:35 -0500

toshiba-config (0.9.17) hardy; urgency=low

  * one more try, add 10-mbm.fdi back 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 10 Dec 2008 22:03:58 -0800

toshiba-config (0.9.16) hardy; urgency=low

  * removed 10-mbm.fdi, moving to hal-info package 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 10 Dec 2008 20:51:01 -0800

toshiba-config (0.9.15) hardy; urgency=low

  * added 10-mbm.fdi necessary for hal support for Ericson 3G 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 10 Dec 2008 16:13:06 -0800

toshiba-config (0.9.14) hardy; urgency=low

  * Kill cheese on resume, not suspend 

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Tue, 09 Dec 2008 10:45:15 +0800

toshiba-config (0.9.13) hardy; urgency=low

  * Add system-config-printer to maximus exclude, close LP #296441

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Thu, 20 Nov 2008 21:57:31 +0100

toshiba-config (0.9.12) hardy; urgency=low

  * Remove nn_NO from language list, as nb_NO is default

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Thu, 20 Nov 2008 11:24:43 +0100

toshiba-config (0.9.11) hardy; urgency=low

  * Rename post-install/resolv-conf.sh, seems to work around a problem with
    other post-install scripts.

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Tue, 18 Nov 2008 14:30:33 -0500

toshiba-config (0.9.10) hardy; urgency=low

  * Add resolv.conf.sh fix to oem-config/post-install

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 17 Nov 2008 16:59:36 -0500

toshiba-config (0.9.9) hardy; urgency=low

  * Remove Arabic from language list

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 17 Nov 2008 09:54:04 -0500

toshiba-config (0.9.8) hardy; urgency=low

  * Remove work around for brightness

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 17 Nov 2008 07:52:55 -0500

toshiba-config (0.9.7) hardy; urgency=low

  * Remove hostname.sh work around as it is now done through custom oem-config

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 14 Nov 2008 08:45:33 -0500

toshiba-config (0.9.6) hardy; urgency=low

  * Fix removal of seahorse-pgp-signature , LP bug #268729

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 12 Nov 2008 10:19:23 -0500

toshiba-config (0.9.5) hardy; urgency=low

  * Remove duplicate --interactive option when adding gnome-screenshot delay

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 12 Nov 2008 09:25:27 -0500

toshiba-config (0.9.4) hardy; urgency=low

  * Clean resolv.conf from oem-config/post-install

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Tue, 11 Nov 2008 16:17:49 -0500

toshiba-config (0.9.3.1) hardy; urgency=low

  *  Fix preinst

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 07 Nov 2008 17:45:46 -0500

toshiba-config (0.9.3) hardy; urgency=low

  * Closes LP #268729 : hide gnome-theme-install and seahorse-pgp-signature
  * Make postinst more robust

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 07 Nov 2008 17:09:28 -0500

toshiba-config (0.9.2) hardy; urgency=low

  * brightness fix through user writable device
  * Cleanup gnome-screenshot delay through oem-config/post-install
  * Work around for setting hostname through oem-config/post-install

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 05 Nov 2008 17:42:42 -0500

toshiba-config (0.9.1) hardy; urgency=low

  * Fix hostname
  * More robustness for adding delay to gnome-screenshot.desktop

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 05 Nov 2008 16:33:00 -0500

toshiba-config (0.9) hardy; urgency=low

  * Add Arab and Hebrew languages back
  * Kill cheese again on suspend and hibernate

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Wed, 05 Nov 2008 11:53:49 -0500

toshiba-config (0.8.51) hardy; urgency=low

  * Bringing gdm system V init script work around back

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 03 Nov 2008 15:33:28 -0500

toshiba-config (0.8.50) hardy; urgency=low

  * Remove gdm from postinst, reimplementing 0.8.48.2

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 03 Nov 2008 10:07:24 -0500

toshiba-config (0.8.49) hardy; urgency=low

  * Move manual.desktop to toshiba-nb100-manual package

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 03 Nov 2008 09:50:42 -0500

toshiba-config (0.8.48.1) hardy; urgency=low

  * Replace rc.local completely from postinst

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Sat, 01 Nov 2008 05:16:24 -0400

toshiba-config (0.8.48) hardy; urgency=low

  * Force gdm start through rc into rc.local to resolve conflict with
    oem-config 

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Fri, 31 Oct 2008 18:33:17 -0400

toshiba-config (0.8.47) hardy; urgency=low

  * moved modification of ubufox.js to debian/postinst 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 31 Oct 2008 11:14:09 -0400

toshiba-config (0.8.46) hardy; urgency=low

  * removed modification of ubufox.js from preinst 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 31 Oct 2008 08:24:36 -0400

toshiba-config (0.8.45) hardy; urgency=low

  * add ubufox to debian/control Depends to force ubufox to install
    before to prevent error modifying /etc/firefox-3.0/pref/ubufox.js 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 30 Oct 2008 22:21:50 -0400

toshiba-config (0.8.44) intrepid; urgency=low

  * Remove diverts for /etc/firefox-3.0/pref/ubufox.js

 -- Jerone Young <jerone.young@canonical.com>  Thu, 30 Oct 2008 12:29:38 -0500

toshiba-config (0.8.43) hardy; urgency=low


