=== debian/control ===
Source: toshiba-config
Section: admin
Priority: extra
Maintainer: Canonical FAE Team <fae-team@canonical.com>
XSBC-Original-Maintainer: Torsten Spindler <torsten@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: toshiba-config
Architecture: all
Depends: ${misc:Depends}, debconf, gparted, fbreader, toshiba-nb100-manual
Description: Toshiba configuration package
 This package contains configuration files used for the Toshiba Arizona.
