## toshiba-config 0.9.20

=== debian/changelog ===
toshiba-config (0.9.20) hardy; urgency=low

  * Use Portueguese instead of Brazilian Portuguese

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Tue, 16 Dec 2008 15:53:10 -0500

toshiba-config (0.9.19) hardy; urgency=low

  * Update Rev.txt, Closes # 308443

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Tue, 16 Dec 2008 10:50:48 -0500
