## toshiba-config 0.9.21

=== debian/changelog ===
toshiba-config (0.9.21) hardy; urgency=low

  * commented out line in localechooser to prevent "No localization" string from
    appearing in language list in oem-config (LP: #308447) 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 16 Dec 2008 17:51:04 -0500
