## toshiba-config 0.9.22

=== debian/changelog ===
toshiba-config (0.9.22) hardy; urgency=low

  * comment out Portuguese for now per instructions 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 18 Dec 2008 13:46:58 -0500
