## toshiba-config 0.9.23

=== debian/changelog ===
toshiba-config (0.9.23) hardy; urgency=low

  * updated Rev.txt again, LP: #308443 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 22 Dec 2008 15:08:32 -0500
