## toshiba-config 0.9.28

=== debian/changelog ===
toshiba-config (0.9.28) payson; urgency=low

  * README:
    - Add a README file to /usr/share/doc/toshiba-config and start a Known
      Issues list.  First one is about printing in Turkish with HP
      networked printers (LP: #309357).

 -- Michael Terry <michael.terry@canonical.com>  Mon, 20 Apr 2009 09:49:01 -0400

toshiba-config (0.9.27) payson; urgency=low

  * debian/preinst: mkdir -p on directories not ensured to be created before
    diverts
  * debian/control: added ubufox as depends as needed by postinst 

 -- Bill Filler <bill.filler@canonical.com>  Wed, 18 Mar 2009 16:45:09 -0400

toshiba-config (0.9.26) payson; urgency=low

  * debian/postinst - on modify /etc/rc.local on initial install
    not on an update
  * debiain/postrm - remove code to rm gdm init script 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 05 Mar 2009 14:52:07 -0500

toshiba-config (0.9.25) payson; urgency=low

  * added /apps/window-picker-applet/show_home_title true to gconf-defaults
    to keep "Home" title visible in w-p-a. Needed to maintain existing
    UI behavior with newest version of w-p-a 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 02 Mar 2009 13:24:44 -0500

toshiba-config (0.9.24) payson; urgency=low

  * localechooser/languagelist: added Portuguese (pt_PT) back to the list
    per LP: #308447 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 23 Feb 2009 16:43:33 -0500
