=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: toshiba-config
 Architecture: all
-Depends: ${misc:Depends}, debconf, gparted, fbreader, toshiba-nb100-manual
+Depends: ${misc:Depends}, debconf, gparted, fbreader, ubufox 
 Description: Toshiba configuration package
  This package contains configuration files used for the Toshiba Arizona.
